## tasksel 2.73ubuntu11

=== debian/changelog ===
tasksel (2.73ubuntu11) intrepid; urgency=low

  * Add support for tasksel/skip-tasks, the third in an unholy triangle;
    this one causes the listed tasks to be neither shown nor installed.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Oct 2008 20:25:25 +0100

tasksel (2.73ubuntu10) intrepid; urgency=low

  [ Soren Hansen ]
  * Add --section option to tasksel to limit the list of tasks shown in the UI
    to those of the given section.

  [ Colin Watson ]
  * Update Ubuntu tasks from seeds, adjusting descriptions of samba-server,
    tomcat-server, and virt-host tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Oct 2008 20:53:24 +0100

tasksel (2.73ubuntu9) intrepid; urgency=low

  * Work around a bug when checking out ubuntustudio seeds into a
    repository.
  * Build mobile-* tasks.
  * Update Ubuntu tasks from seeds, adding mobile-mid, mobile-mobile (ahem),
    and virt-host tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Sep 2008 18:04:47 +0100

tasksel (2.73ubuntu8) intrepid; urgency=low

  * Move limit-tasks logic into a separate script to avoid having to start
    up one debconf instance per task.
  * Add support for tasksel/force-tasks, to force a task to be installed on
    fresh installs while still displaying the task menu (LP: #269040).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Sep 2008 20:56:45 +0100

tasksel (2.73ubuntu7) intrepid; urgency=low

  * Update Ubuntu tasks from seeds, adding tomcat-server task.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Sep 2008 16:29:53 +0100

tasksel (2.73ubuntu6) intrepid; urgency=low

  * Use ~xubuntu-dev branches for Xubuntu seeds.
  * Add ubuntu-tasks to revision control (despite being generated) to make
    it easier to review changes.
  * Fix uniquification of non-per-derivative seeds, thereby fixing the
    print-server task's Key field (LP: #257780).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Sep 2008 13:16:55 +0100

tasksel (2.73ubuntu5) intrepid; urgency=low

  * Canonicalise tasksel/first or tasksel/tasks preseeding before displaying
    the main tasks question, in order that unseen preseeding of task names
    rather than descriptions works correctly.
  * Update Ubuntu tasks from seeds, adjusting descriptions etc. of server
    and ubuntustudio-desktop tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Aug 2008 22:11:59 +0100

tasksel (2.73ubuntu4) intrepid; urgency=low

  * Fix seen flag handling: you can now preseed tasksel/first without
    setting the seen flag in order to set defaults while still displaying
    the question.
  * Update Ubuntu tasks from seeds, adding server task.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2008 12:08:30 +0100

tasksel (2.73ubuntu3) intrepid; urgency=low

  * aptitude is only used for Packages: manual, which no Ubuntu tasks use.
    Display a warning if manual selection is required and aptitude is not
    installed, and drop aptitude to Suggests.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Jul 2008 10:07:09 +0100

tasksel (2.73ubuntu2) intrepid; urgency=low

  * Remove Gobuntu tasks
    (https://lists.ubuntu.com/archives/ubuntu-devel-announce/2008-June/000434.html).
  * Update Ubuntu tasks from seeds, with minor changes to Kubuntu task
    metadata.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jun 2008 16:26:39 +0100

tasksel (2.73ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts. Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variable, tasksel/limit-tasks, to allow for the
      preseeding of a subset of available tasks on install.
  * Point Ubuntu task update script at intrepid.
  * Update Ubuntu tasks from seeds, resulting in the following changes:
    - Add kubuntu-dvd-live task.
    - Add "Seeds: desktop" to mythbuntu-backend-master,
      mythbuntu-backend-slave, and mythbuntu-frontend tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2008 19:12:36 +0100

tasksel (2.73) unstable; urgency=high

  * Revert r2034: "Remove discover1 and xresprobe from the desktop
    task. These are no longer used by xorg 1:7.3+10. Hallelujah!" until
    xorg is ready to go to testing and it shouldn't happen in time for
    Debian Installer Lenny Beta1.

 -- Otavio Salvador <otavio@debian.org>  Thu, 14 Feb 2008 09:40:57 -0200

tasksel (2.72) unstable; urgency=medium

  [ Joey Hess ]
  * Add smartmontools to the file-server task.

  [ Translations of tasks ]
  * Portuguese updated.
  * Galician updated.
  * Dutch updated.
  * French updated.
  * Slovak updated.
  * Czech updated.
  * Russian updated.
  * Simplified Chinese updated.
  * Lithuanian updated.
  * Korean updated.
  * Brazilian Portuguese updated.

  [ Joey Hess ]
  * Switch grome-desktop from gnome-btdownload to transmission-gtk.
    Closes: #463844

  [ Otavio Salvador ]
  * Change laptop-detect from a dependency to a recommendation. It will be
    installed by d-i on specific architectures.
  * Change desktop test to avoid testing twice if dmidecode is executable.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Feb 2008 13:11:45 -0500

tasksel (2.71) unstable; urgency=low

  [ Kenshi Muto ]
  * japanese, japanese-desktop: Add me Maintainer field.
  * japanese-desktop: Replace ttf-kochi-* by current de-facto
    ttf-sazanami-*.
  * japanese: Remove language-env because it no longer helps UTF-8
    environment.
  * japanese-desktop: Add icedove and icedove-l10n-ja.
    Evolution is too complex application for Japanese users. Plus
    it always uses UTF-8 on a subject instead of ISO-2022-JP,
    recommended encoding for Japanese.


=== debian/control ===
Source: tasksel
Section: admin
Priority: important
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Standards-Version: 3.7.3
Build-Depends: po-debconf, debhelper (>= 5), gettext, dpkg-dev (>= 1.9.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/tasksel/trunk
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tasksel/ubuntu

Package: tasksel
Architecture: all
Depends: ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), tasksel-data
Suggests: aptitude (>= 0.2.15-1)
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: Tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Architecture: all
Depends: tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: Official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

## tasksel 2.73ubuntu11.1

=== Makefile ===
DOMAIN=debian-tasks
TASKDESC=$(DOMAIN).desc
TASKDIR=/usr/share/tasksel
DESCDIR=tasks
UDOMAIN=ubuntu-tasks
USUITE=intrepid
UFLAVOURS=platform ubuntu kubuntu kubuntu-kde4 edubuntu xubuntu mythbuntu ubuntustudio mobile
UTASKDESC=$(UDOMAIN).desc
UDESCDIR=ubuntu-tasks
DESCPO=$(DESCDIR)/po
VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta th tl tr uk vi wo zh_CN zh_TW
LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv th tl tr uk vi wo zh_CN zh_TW
LOCALEDIR=$(DESTDIR)/usr/share/locale

all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp

$(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
	./doincludes.pl $(DESCDIR)
	./makedesc.pl $(DESCDIR) $(TASKDESC)

$(UDESCDIR): ubuntu-seeds.pl
	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)

$(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

%.o: %.c
	$(COMPILE) $<

po/build_stamp:
	$(MAKE) -C po LANGS="$(LANGS)"

updatepo:
	$(MAKE) -C po update LANGS="$(LANGS)"

$(DESCPO)/build_stamp:
	$(MAKE) -C $(DESCPO) LANGS="$(LANGS_DESC)"

updatetaskspo:
	$(MAKE) -C $(DESCPO) update LANGS="$(LANGS_DESC)"

install:
	install -d $(DESTDIR)/usr/bin \
		$(DESTDIR)/usr/lib/tasksel/tests \
		$(DESTDIR)/usr/lib/tasksel/packages \
		$(DESTDIR)/usr/share/man/man8
	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
	install -m 755 filter-tasks $(DESTDIR)/usr/lib/tasksel/
	install -m 755 tests/new-install $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 tests/debconf $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 tests/lang $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 packages/list $(DESTDIR)/usr/lib/tasksel/packages/
	pod2man --section=8 --center "Debian specific manpage" --release $(VERSION) tasksel.pod | gzip -9c > $(DESTDIR)/usr/share/man/man8/tasksel.8.gz
	for lang in $(LANGS); do \
		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
		install -m 644 po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/tasksel.mo; \
	done

install-data:
	install -d $(DESTDIR)$(TASKDIR) \
		$(DESTDIR)/usr/lib/tasksel/tests \
		$(DESTDIR)/usr/lib/tasksel/info \
		$(DESTDIR)/usr/lib/tasksel/packages
	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)
	for test in tests/*; do \
		[ "$$test" = "tests/new-install" ] && continue; \
		[ "$$test" = "tests/debconf" ] && continue; \
		[ "$$test" = "tests/lang" ] && continue; \
		install -m 755 $$test $(DESTDIR)/usr/lib/tasksel/tests/; \
	done
	for script in info/*; do \
		install -m 755 $$script $(DESTDIR)/usr/lib/tasksel/info/; \
	done
	for flavour in $(filter-out platform,$(UFLAVOURS)); do \
		ln -s desktop.preinst $(DESTDIR)/usr/lib/tasksel/info/$$flavour-desktop.preinst; \
	done; \
	for package in packages/*; do \
		[ "$$package" = "packages/list" ] && continue; \
		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
	done
	for lang in $(LANGS_DESC); do \
		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
		install -m 644 tasks/po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
	done

clean:
	rm -f $(TASKDESC) $(UTASKDESC) *~
	$(MAKE) -C po clean
	$(MAKE) -C $(DESCPO) clean

# This taget is run to generate the overrides files.
# It is run from a cron job, so should only generate output if there are
# problems.
override:
	@svn up tasks 2>&1 | grep -v ^U | grep -v "At revision" || true
	@./makeoverride.pl $(DESCDIR) > external-overrides-task

=== debian/changelog ===
tasksel (2.73ubuntu11.1) intrepid-proposed; urgency=high

  * Backport from jaunty:
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed (LP: #150252).
  * Fix kubuntu-kde4-live task to avoid description clash with kubuntu-live
    (LP: #236257).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Mar 2009 12:02:55 +0000

## tasksel 2.73ubuntu18

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=intrepid
-UFLAVOURS=platform ubuntu kubuntu kubuntu-kde4 edubuntu xubuntu mythbuntu ubuntustudio mobile
+USUITE=jaunty
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
@@ -48,6 +48,7 @@
 	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
 	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
 	install -m 755 filter-tasks $(DESTDIR)/usr/lib/tasksel/
+	install -m 755 disconnect $(DESTDIR)/usr/lib/tasksel/
 	install -m 755 tests/new-install $(DESTDIR)/usr/lib/tasksel/tests/
 	install -m 755 tests/debconf $(DESTDIR)/usr/lib/tasksel/tests/
 	install -m 755 tests/lang $(DESTDIR)/usr/lib/tasksel/tests/

=== debian/changelog ===
tasksel (2.73ubuntu18) jaunty; urgency=low

  * Beef up Enhances support to be able to handle disjunctive Enhances. A
    task with "Enhances: a | b | c" will be installed if any of a, b, or c
    are installed.
  * Avoid slow computations due to the fix for LP #150252 when there are no
    tasks to be removed.
  * tests/limited: New test which can be used to select tasks by default
    when particular other tasks are listed in tasksel/limit-tasks.
  * Don't explicitly mark enhancing tasks as not to be installed when hiding
    them. This will be done anyway by other code in new-install mode, while
    in new-install mode we may want to apply a test (such as the new
    "limited" test) to an enhancing task that installs it by default even if
    the packages it enhances are not installed.
  * Update Ubuntu tasks from seeds; ubuntustudio-desktop now takes advantage
    of the above facilities (LP: #148078, #326501).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Mar 2009 12:42:59 +0000

tasksel (2.73ubuntu17) jaunty; urgency=low

  * Avoid removing packages that are in other tasks that are still selected
    or not displayed (LP: #150252).
  * Update Ubuntu tasks from seeds, adjusting description of mobile-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Mar 2009 17:27:44 +0000

tasksel (2.73ubuntu16) jaunty; urgency=low

  * When doing manual package selection, run aptitude's visual mode via the
    terminal plugin with --schedule-only, then install the packages
    separately under the control of debconf-apt-progress so that we get a
    progress bar (LP: #330656).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 18:24:05 +0000

tasksel (2.73ubuntu15) jaunty; urgency=low

  * Update Ubuntu tasks from seeds, removing edubuntu-live, renaming
    edubuntu-desktop-addon to edubuntu-desktop-gnome, and adding a
    Metapackage field to edubuntu-desktop-kde.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 05:15:19 +0000

tasksel (2.73ubuntu14) jaunty; urgency=low

  * Offer manual package selection via aptitude if the cdebconf terminal
    plugin is available (LP: #21570).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Feb 2009 17:06:14 +0000

tasksel (2.73ubuntu13) jaunty; urgency=low

  * Point Ubuntu task update script at jaunty.
  * Add an ubuntu-tasks/README file to explain that the files in
    ubuntu-tasks/ are autogenerated.
  * Remove obsolete kubuntu-kde4 tasks.
  * Update Ubuntu tasks from seeds, renaming mobile-mobile to
    mobile-netbook-remix, adding mobile-live, adjusting description of
    mythbuntu-live, and removing Seeds field from mythbuntu-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Jan 2009 11:58:50 +0000

tasksel (2.73ubuntu12) jaunty; urgency=low

  * Tell apt to install Recommends, just in case tasks are incomplete in
    this regard (e.g. a task containing a metapackage that manually depends
    on a metapackage for another task; LP: #276317).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2008 18:57:48 +0000

## tasksel 2.73ubuntu23

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=jaunty
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile
+USUITE=karmic
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile unr
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po

=== debian/changelog ===
tasksel (2.73ubuntu23) karmic; urgency=low

  * Update Ubuntu tasks from seeds, hiding mobile-mid on new installations
    (LP: #456561).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Oct 2009 17:10:24 +0100

tasksel (2.73ubuntu22) karmic; urgency=low

  * Omit tasks with no descriptions (namely ubuntu-edu-preschool,
    ubuntu-edu-primary, ubuntu-edu-secondary, and ubuntu-edu-tertiary;
    LP: #438546).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Sep 2009 10:48:40 +0100

tasksel (2.73ubuntu21) karmic; urgency=low

  * Update Ubuntu tasks from seeds, adding edubuntu-dvd-live,
    ubuntu-edu-preschool, ubuntu-edu-primary, ubuntu-edu-secondary,
    ubuntu-edu-tertiary, ubuntustudio-font-meta, and uec tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Sep 2009 22:02:57 +0100

tasksel (2.73ubuntu20) karmic; urgency=low

  * Add eucalyptus-simple-cluster and eucalyptus-node tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Aug 2009 14:06:52 +0100

tasksel (2.73ubuntu19) karmic; urgency=low

  [ Scott Kitterman ]
  * Add kubuntu-netbook and kubuntu-netbook-live tasks for Kubuntu Netbook
    edition

  [ Colin Watson ]
  * Point Ubuntu task update script at karmic.
  * Add Ubuntu Netbook Remix seeds, including support for Task-Name fields.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 15:59:24 +0100

## tasksel 2.73ubuntu26

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=karmic
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile unr
+USUITE=lucid
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po

=== debian/changelog ===
tasksel (2.73ubuntu26) lucid; urgency=low

  * On new installs, include preseeded tasks in the choices list, regardless
    of filtering (LP: #540167).
  * Update Ubuntu tasks from seeds, removing edubuntu-ship-addon, updating
    uec's Key to cloud-init, and hiding eucalyptus-* on new installs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Mar 2010 10:04:11 +0000

tasksel (2.73ubuntu25) lucid; urgency=low

  * Stop looking at the mobile seed list, and switch from the unr to netbook
    seed collection.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 14 Dec 2009 23:31:35 +1100

tasksel (2.73ubuntu24) lucid; urgency=low

  * Point Ubuntu task update script at lucid.
  * Update Ubuntu tasks from seeds:
    - Add new finer-grained eucalyptus-* tasks.
    - Fix description of edubuntu-dvd-live.
    - Rename Kubuntu Netbook Edition to Kubuntu Netbook Remix.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Dec 2009 14:39:23 +0000

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.3
 Build-Depends: po-debconf, debhelper (>= 5), gettext, dpkg-dev (>= 1.9.0)
-XS-Original-Vcs-Svn: svn://svn.debian.org/tasksel/trunk
+XS-Debian-Vcs-Svn: svn://svn.debian.org/tasksel/trunk
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tasksel/ubuntu
 
 Package: tasksel
 Architecture: all
-Depends: ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), tasksel-data
-Suggests: aptitude (>= 0.2.15-1)
+Depends: ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), aptitude (>= 0.2.15-1), tasksel-data
 Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
 Description: Tool for selecting tasks for installation on Debian systems
  This package provides 'tasksel', a simple interface for users who

## tasksel 2.73ubuntu26trisquel1

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
+UDOMAIN=trisquel-tasks
 USUITE=lucid
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook
+UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.73ubuntu26trisquel1) taranis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 May 2010 13:13:26 +0000

## tasksel 2.73ubuntu26trisquel3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=trisquel-tasks
-USUITE=lucid
+USUITE=taranis
 UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=trisquel-tasks

=== debian/changelog ===
tasksel (2.73ubuntu26trisquel3) taranis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 May 2011 20:14:33 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tasksel
 Section: admin
 Priority: important
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.3

## tasksel 2.78

=== debian/changelog ===
tasksel (2.78) unstable; urgency=low

  [ Translations of programs ]
  * Telugu added. Closes: #503417

  [ Translations of debconf templates ]
  * Telugu added. Closes: #503417

  [ Translations of tasks ]
  * Telugu added. Closes: #503417

  [ Christian Perrier ]
  * Add Telugu tasks. Closes: #505454

  [ Frans Pop ]
  * desktop, print-server: Use new cups packages. Closes: #505722

  [ Otavio Salvador ]
  * xfce-desktop: Apply patch from Yves-Alexis Perez <corsac@debian.org>
    to include dbus-x11. Closes: #510300

 -- Otavio Salvador <otavio@ossystems.com.br>  Thu, 22 Jan 2009 21:15:24 -0200

tasksel (2.77) unstable; urgency=low

  [ Christian Perrier ]
  * Add manpages-fr-extra to the french task. Closes: #504199

  [ Frans Pop ]
  * gnome-desktop: revert to the smaller gnome-desktop-environment package
    as key. Closes: #504659

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 07 Nov 2008 14:56:26 -0200

tasksel (2.76) unstable; urgency=low

  [ Kenshi Muto ]
  * japanese-desktop, korean-desktop, chinese-s-desktop, chinese-t-desktop:
    Add poppler-data which is non-free. poppler-data is needed for these
    languages to display PostScript or PDF on poppler applications, such
    as evince. Closes: #497000

  [ Translations of debconf templates ]
  * Macedonian updated

  [ Translations of tasks ]
  * Hindi updated

  [ Christian Perrier ]
  * Properly tag the welsh-kde-desktop task. Closes: #500715
  * Do not use commas in Test-lang for the norwegian task
    Thanks to Petter Reinholdtsen for the patch. Closes: #502039

  [ Otavio Salvador ]
  * Drop uswsusp from desktop and laptop tasks. Closes: #501549
  * Drop hotkey-setup from desktop and laptop tasks. Closes: #488238, #501573
  * Add LXDE desktop task. Thanks to Andrew Lee <andrew@linux.org.tw>
    for the patch. Closes: #498330
    Translations taken from the Xfce task translations.
  * Add rarian-compat to avoid scrollkeeper to be taken in dependency
    chain. Closes: #502526
  * Replace ttf-unfonts with ttf-unfonts-core in korean-desktop.
    Closes: #502239

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Oct 2008 09:12:05 -0300

tasksel (2.75) unstable; urgency=low

  Please note that this upload should not be allowed to reach testing before
  meta-gnome2 2.22.2~2 does. However, I've been waiting on that for exactly
  one month, and this version of tasksel does need to get into lenny for the
  release.
  
  [ Joey Hess ]
  * Split out <lang>-{kde,gnome}-desktop tasks. Closes: #431173
  * Add uim-applet-{kde,gnome} to the japanese desktop tasks, as
    Kenshi suggests.
  * Add libgl1-mesa-dri to the desktop task. Closes: #481464
  * Use debhelper v7; rules file simplification.
    - Removed commit target from rules file. (Doubt anyone uses it.)
    - DEBUG=0 has no effect when building anymore, removed that from rules
      file.
  * Drop empty /usr/lib/tasksel/packages from tasksel-data.
  * Ignore .git directory in places that ignore .svn.
  * Tasksel has moved to a git repository.
  * Add Vcs-Git field.
  * serbian-desktop: l10n-sr-cs is now -sr
  * Swap out gnome-cups-manager for system-config-printer, following
    the lead of the gnome package.
  * system-config-printer also superscedes foomatic-gui in gnome-desktop.
  * Add gnome-games, used to be pulled in by g-d-e, but no longer, and we
    definitly want it.
  * Add libpam-gnome-keyring to gnome desktop, following lead of the gnome
    package.
  * Add back gstreamer0.10-plugins-ugly since totem is back to using
    gstreamer.
  * Remove gnomebaker. Add serpentine to handle audio CD burning. Joss says
    that data CD burning can be handled by nautilus-cd-burner.
  * eject and alsa do not need to be key in the desktop task.

  [ Kenshi Muto ]
  * Move jfbterm and unifont packages out of Key for the japanese task.

  [ Christian Perrier ]
  * No longer install console-cyrillic in the cyrillic task. Closes: #484748
  * Correct the code for Belarusian in the cyrillic task
  * Correct spelling of "GNOME" in tasks descriptions
  * Correct spelling of "Brazilian Portuguese" in relevant tasks
  * Replace 'NetBIOS' by 'CIFS' in the file-server task description
    Unfuzzy translations by doing 's/NetBIOS\b/CIFS' on them.
    Bengali and Hindi translations marked fuzzy as they had no
    occurrence of 'NetBIOS' in the translated strings.

  [ Per Olofsson ]
  * Remove hpijs-ppds from desktop and print-server. hpijs can now
    automatically generate ppd's which are visible in CUPS.
    Closes: #484990
  * Add northern-sami task with hunspell and hunspell-se.
  * Make northern-sami-* short descriptions consistent.

  [ Debconf Translations ]
  * Marathi updated

  [ Translations of tasks ]
  * Use of "GNOME" instead of "Gnome" enforced in all translations
  * Japanese updated
  * French updated
  * Galician updated
  * Vietnamese updated. Closes: #485750
  * Thai updated
  * Bulgarian updated
  * Portuguese updated. Closes: #485934
  * Marathi updated

  [ Joey Hess ]
  * Move myspell/hunspell from base language to lang-desktop tasks,
    as it is used by gui programs.
  * Exclude hidden tasks from translation, since there is very little point
    in translating these and it causes much translator load, and bloats
    tasksel. For now, all tasks in Section l10n are excluded, which excludes
    the right set, currently. (With apologies to hard-working translators
    for not having done this sooner.)

  [ Theppitak Karoonboonyanan ]
  * Update thai-desktop task:
    - Drop gtk-im-libthai. Only thai-gnome-desktop needs it.

  [ Joey Hess ]
  * kde-desktop: include kdesuso. Closes: #485655
  * gnome-desktop: Make gnome the Key package for this task. Needs
    meta-gnome2 2.22.2~2, which syncs gnome to the past contents of the task.
    Thanks to Josselin Mouette for the cooperation. Closes: #484121
  * swfdec-mozilla is included as a dependency of gnome; provisionally 
    follow through by including it in the desktop task as well.
    Closes: #467324



=== debian/control ===
Source: tasksel
Section: admin
Priority: important
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Standards-Version: 3.8.0
Build-Depends: po-debconf, debhelper (>= 7), gettext, dpkg-dev (>= 1.9.0)
Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git

Package: tasksel
Architecture: all
Depends: ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, aptitude (>= 0.2.15-1), tasksel-data
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: Tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Architecture: all
Depends: tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: Official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

## tasksel 2.81ubuntu1

=== Makefile ===
--- 
+++ 
@@ -2,25 +2,25 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=taranis
-UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=maverick
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
-LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta th tl tr uk vi wo zh_CN zh_TW
-LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv th tl tr uk vi wo zh_CN zh_TW
+LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
+LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
-all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp
+all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp override
 
 $(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)
@@ -62,8 +62,7 @@
 install-data:
 	install -d $(DESTDIR)$(TASKDIR) \
 		$(DESTDIR)/usr/lib/tasksel/tests \
-		$(DESTDIR)/usr/lib/tasksel/info \
-		$(DESTDIR)/usr/lib/tasksel/packages
+		$(DESTDIR)/usr/lib/tasksel/info
 	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)
 	for test in tests/*; do \
 		[ "$$test" = "tests/new-install" ] && continue; \
@@ -88,12 +87,11 @@
 
 clean:
 	rm -f $(TASKDESC) $(UTASKDESC) *~
+	rm -rf debian/external-overrides
 	$(MAKE) -C po clean
 	$(MAKE) -C $(DESCPO) clean
 
 # This taget is run to generate the overrides files.
-# It is run from a cron job, so should only generate output if there are
-# problems.
 override:
-	@svn up tasks 2>&1 | grep -v ^U | grep -v "At revision" || true
-	@./makeoverride.pl $(DESCDIR) > external-overrides-task
+	@mkdir -p debian/external-overrides
+	@./makeoverride.pl $(DESCDIR) > debian/external-overrides/task

=== debian/changelog ===
tasksel (2.81ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts.  Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Add --section option to limit the list of tasks shown in the UI to
      those of the given section.
    - Offer manual package selection via aptitude if the cdebconf terminal
      plugin is available.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
  * Drop byhand overrides file.
  * Point Ubuntu task update script at maverick.
  * Update Ubuntu tasks from seeds, adding kubuntu-mobile,
    kubuntu-mobile-live, and ubuntu-uec-live tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Jul 2010 13:04:22 +0100

tasksel (2.81) unstable; urgency=low

  [ Translations of debconf messages ]
  * Simplified Chinese updated.

  [ Translations of programs ]
  * Simplified Chinese updated.

  [ Translations of tasks ]
  * Simplified Chinese updated.
  * Portuguese updated.
  * Slovak updated. Closes: #540822
  * Thai updated.
  * Russian updated. Closes: #545312
  * Lithuanian updated.
  * Japanese updated.
  * Belarussian updated. Closes: #562693

  [ Christian Perrier ]
  * Update xfce-desktop task, matching Xfce 4.6 changes.
    Thanks to Yves-Alexis Perez for the patch
    Closes: #545431
  * Drop console-cyrillic from russian and ukrainian tasks.
    Closes: #545715

  [ Kenshi Muto ]
  * Replace jfbterm with fbterm for japanese task.
  * Add otf-ipafont to japanese-desktop task.

  [ Miroslav Kure ]
  * Drop iczech from czech task (having aspell-cs is enough).

 -- Otavio Salvador <otavio@ossystems.com.br>  Thu, 07 Jan 2010 00:50:18 -0200

tasksel (2.80) unstable; urgency=low

  [ Christian Perrier ]
  * Add kannada-gnome-desktop, kannada-desktop and kannada-kde-desktop tasks
    Closes: #536549
  * Add albanian-desktop. Closes: #507425
  * Add marathi and marathi-desktop tasks. Closes: #507424
  * Add mozvoikko to finnish-desktop. Closes: #503510
  * Fix "tasksel --help shows \t instead of tabs" by
    fixing tabs escaping in Spanish translation. Closes: #519458
  * Revamp the description of standard and desktop tasks in 
    an attempt to make them clearer. Closes: #452388
  * Add an SSH server task. Closes: #399840
  * Adapt tasks to packages that are really in unstable:
    - bosnian-kde-desktop dropped (no more kde-i18n-bs)
    - chinput dropped from chinese-s-desktopo
    - croatian-gnome-desktop dropped (no more sylpheed-claws-gtk2-i18n)
    - ttf-thryomanes dropped from cyrillic-desktop
    - openoffice.org-l10n-sr-cs dropped from cyrillic-desktop
    - esperanto-kde-desktop dropped (no more kde-i18n-eo)
    - ttf-unicode dropped from hungarian-desktop
    - apt-howto-it dropped from italian
    - manpages-ko dropped from korean
    - lxtasks dropped from lxde-desktop
    - northern-sami-kde-desktop dropped (no more kde-i18n-se)
    - persian-kde-desktop dropped (no more kde-i18n-fa)
    - fonty dropped from polish
    - serbian-gnome-desktop dropped (no more sylpheed-claws-gtk2-i18n)
    - fonty dropped from slovak
    - tamil-kde-desktop dropped (no more kde-i18n-ta)
    - kde-i18n-te dropped from telugu-kde-desktop
    - apt-howto-uk dropped from ukrainian
    - iceweasel-locale-uk droppe dfrom ukrainian-desktop
    - welsh-kde-desktop dropped (no more kde-i18n-cy)
  * Remove localisation *-gnome-desktop files that were empty
  * Add an Openoffice.org thesaurus to languages that have one:
    - French
    - Hungarian
    - Nepali
    - Polish
    - Russian
  * Add KDE l10n tasks for language that have a kde-i18n-* package:
    - Kazakh
  * Add kde-i18n-th to formerly empty thai-kde-desktop
  * Add Openoffice.org l10n packages for language that have an
    openoffice.org-l10n-* package:
    - Basque
  * Add south-african-english-desktop with openoffice.org-l10n-en-za
  * Add Openoffice.org help packages for language that have an
    openoffice.org-help-* package:
    - Catalan
  * Add Openoffice.org thesaurus packages for language that have an
    openoffice.org-thesaurus-* package:
    - French
  * Add Iweweasel l10n packages for language that have an


=== debian/control ===
Source: tasksel
Section: admin
Priority: important
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Standards-Version: 3.8.0
Build-Depends: po-debconf, debhelper (>= 7), gettext, dpkg-dev (>= 1.9.0)
XS-Debian-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tasksel/ubuntu

Package: tasksel
Architecture: all
Depends: ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), aptitude (>= 0.2.15-1), tasksel-data
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: Tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Architecture: all
Depends: ${misc:Depends}, tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: Official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

## tasksel 2.81ubuntu1trisquel1

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
+UDOMAIN=trisquel-tasks
 USUITE=maverick
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook
+UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.81ubuntu1trisquel1) slaine; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 19:04:45 +0000

## tasksel 2.81ubuntu1+4.5trisquel23

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=trisquel-tasks
-USUITE=maverick
+USUITE=slaine
 UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=trisquel-tasks

=== debian/changelog ===
tasksel (2.81ubuntu1+4.5trisquel23) slaine; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Nov 2011 16:13:09 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tasksel
 Section: admin
 Priority: important
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.8.0
